* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    height: 100vh;
    background: #909090;
    display: flex;
    justify-content: center;
    align-items: center;
}

img {
    max-width: 100%;
}

.login-container {
    background: #fff;
    padding: 40px;
    margin: 0 15px;
    max-width: 370px;
    width: 100%;
    border-radius: 12px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
    text-align: center;
    position: relative;
}

.login-container .login-title {
    width: 225px;
    margin: 0 auto;
    margin-bottom: 24px;
}

.input-group {
    position: relative;
    margin-bottom: 25px;
}

.input-group input {
    width: 100%;
    padding: 10px 10px;
    border: none;
    border-bottom: 2px solid #ccc;
    outline: none;
    font-size: 16px;
}

.input-group label {
    position: absolute;
    left: 10px;
    top: 10px;
    color: #999;
    pointer-events: none;
    transition: 0.3s;
}

.input-group input:focus+label,
.input-group input:valid+label {
    top: -10px;
    font-size: 12px;
    color: #ea7735;
}

/* .input-group input:focus + label,
.input-group input:not(:placeholder-shown) + label {
    top: -10px;
    font-size: 12px;
    color: #ea7735;
} */


button {
    width: 100%;
    margin-top: 20px;
    padding: 12px;
    background: #ea7735;
    border: none;
    color: white;
    font-size: 16px;
    border-radius: 8px;
    cursor: pointer;
    transition: 0.3s;
}

button:hover {
    background: #d46728;
}

.footer-text {
    margin-top: 20px;
    font-size: 12px;
    color: #777;
}



.alerta-app {
    position: absolute;
    display: none;
    z-index: 10;
}

.alerta-app .alerta-conteudo {
    background: #ea7735;
    color: white;
    padding: 12px 18px;
    border-radius: 10px;
    font-size: 14px;
    text-align: center;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
    position: relative;
    max-width: 220px;
}

.alerta-app .seta {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #ea7735;
    position: absolute;
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%);
}

.alerta-app.show {
    display: block;
    animation: fadeIn 0.4s ease-out;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(-10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.alerta-app button {
    margin-top: 8px;
    background: #fff;
    color: #ea7735;
    border: none;
    padding: 5px 12px;
    border-radius: 6px;
    cursor: pointer;
    font-weight: bold;
}